{
    "CONTENT_STRUCTURING": {
      "CREATE": "Create",
      "EDIT": "Edit",
      "UPDATE": "Update",
      "CANCEL": "Cancel",
      "DELETE": "Delete",
      "SAVE": "Save",
      "NAME": "Name",
      "REQUIRED": "Required",
      "TAGS": {
        "TITLE": "Tags",
        "TAG_LIST": {
          "ERRORS": {
            "FETCH_TAGS": "Error while fetching the tags"
          },
          "EMPTY_TEMPLATE": {
            "TITLE": "No Tags found"
          },
          "PROPERTIES": {
            "ID": "Id",
            "TAG": "Tag name",
            "COUNT": "Tag usage count"
          }
        },
        "TAGS_DIALOG": {
            "TITLE": "Create Tags",
            "EDIT_TAG": "Edit Tag",
            "EDITED_SUCCESSFULLY": "The tag has been successfully edited. New result will be displayed soon",
            "DELETED_SUCCESSFULLY": "The tag has been successfully deleted",
            "ERRORS": {
                "EXISTING_TAG": "Tag already exists",
                "CREATE_TAGS": "Error while creating the tags",
                "EDIT_TAG": "Error while editing the tag",
                "DELETE_TAG": "Error while deleting the tag",
                "EXISTING_TAGS": "Some tags already exist",
                "EMPTY_FIELD": "This field cannot be empty"
            },
            "TOOLTIPS": {
                "ADD_TAG": "Add tag",
                "DELETE_TAG": "Delete tag"
            },
            "CREATE_TAGS_SUCCESS": "Tags created successfully",
            "DELETE_WARNING": "Deleting this Tag will remove it from all content it is attached to"
        }
      },
      "CATEGORIES": {
        "TITLE": "Categories",
        "TREE_LOAD_MORE_SUFFIX": "Subcategories",
        "EMPTY_TEMPLATE": {
            "TITLE": "No Categories found"
        },
        "CREATE_CATEGORY": "Create Category",
        "EDIT_CATEGORY": "Edit Category",
        "ACTIONS": {
            "CREATE_SUBCATEGORY": "Create Subcategory",
            "ADD_CATEGORY": "Add Category",
            "EDIT_CATEGORY": "Edit Category",
            "DELETE_CATEGORY": "Delete Category",
            "CONFIRM_DELETE_CATEGORY": "Are you sure you want to delete this category?"
        },
        "ERRORS": {
            "CREATE_CATEGORIES": "Error while creating categories",
            "EXISTING_CATEGORIES": "Some categories already exist"
        },
        "DELETE_ERROR": "Error deleting category '{{name}}'",
        "DELETE_SUCCESS": "Category '{{name}}' deleted",
        "SUCCESS": "Categories created successfully",
        "EDIT_SUCCESS": "Category '{{name}}' edited successfully",
        "ERROR": {
            "GENERIC_EDIT": "Unable to edit category {{name}}. Please try again.",
            "ALREADY_EXISTS": "Category '{{name}}' already exists",
            "CATEGORY_ID_NOT_FOUND": "No category ID for the corresponding category found."
        }
      }
    }
  }
